PLSCMAP0(3)

NAME
plscmap0 - Set color map0 colors by 8-bit RGB values

SYNOPSIS
plscmap0(r, g, b, ncol0)

DESCRIPTION

Set color map0 colors using 8-bit RGB values (see the PLplot documentation). This sets the entire color map -- only as many colors as specified will be allocated.

ARGUMENTS

r (PLINT *, input)
    Pointer to array with set of unsigned 8-bit integers (0-255) representing the degree of red in the color.

g (PLINT *, input)
    Pointer to array with set of unsigned 8-bit integers (0-255) representing the degree of green in the color.

b (PLINT *, input)
    Pointer to array with set of unsigned 8-bit integers (0-255) representing the degree of blue in the color.

ncol0 (PLINT, input)
    Number of items in the r, g, and b arrays.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.